## python-elgato 5.1.2

=== debian/changelog ===
python-elgato (5.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 14:46:15 +0200

python-elgato (5.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077716)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 15:15:33 +0900
