=== debian/control ===
Source: python-elgato
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-mashumaro <!nocheck>,
               python3-orjson <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frenck/python-elgato
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-elgato
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-elgato.git

Package: python3-elgato
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for controlling and monitoring Elgato Light devices
 This library allows users to control and monitor Elgato Light devices, such as
 the Key Light, Key Light Air, Key Light Mini, and Light Strip. It provides
 functionality for adjusting brightness, color temperature, and power state.
 Additionally, it can identify specific lights by blinking them, and integrates
 with battery level and studio mode for the Key Light Mini.
