=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-elgato-$1\.tar\.gz/ \
  https://github.com/frenck/python-elgato/tags .*/v?(\d\S+)\.tar\.gz
